@media (min-width:0px) and (max-width:359px){}
@media (min-width:360px) and (max-width:480px){}
@media (min-width:481px) and (max-width:567px){}
@media (min-width:568px) and (max-width:767px){}
@media (min-width:768px){

	#wrapper .mobileView .collapse{
		display: block;
	}
	.mobileView .collapse{
		display: block !important;
	}



}
@media (min-width:768px) and (max-width:992px){




}
@media (min-width:993px) and (max-width:1200px){




}

@media (min-width:1201px) and (max-width:1300px){




}




@media (max-width:767px){


#wrapper .hidden-xs{
	display: none !important;
}
#wrapper .visible-xs{
	display: block !important;
}

#wrapper .contactStrip{
	display: block;
}

.TopNavMB{
	position: relative;
	z-index: 1001;
}
.TopNavMB .topAch{
	margin: 0;
}
#wrapper .TopNavMB .topAch .btn{
    border-radius: 0px;
    font-size: 14px;
    padding: 8px 10px;
    border-right: solid 1px #10ac5c;
}
.TopNavMB .card-body{
	background: #006a3a;
	border-radius: 0px;
	padding: 7px;
}
#wrapper .top_bar_events .listEnv .btn{
	display: block;
}
.TopNavMB .top_bar_events{
	display: inline-block !important;
}
#wrapper .yearsSection{
	padding: 0 0;
	margin-bottom: 0;
}
#wrapper .yearsSection .container{
	padding: 0;
}
#wrapper .yearsSection .row{
	overflow-x: scroll;
	white-space: nowrap;
	width: calc(100%);
	margin: 0px;
	display: block;
}
#wrapper .yearsSection .col-xs-12{
    width: 237px;
    float: none;
    display: inline-block;
    padding: 0 9px;
    vertical-align: middle;
    align-items: center!important;
}
#wrapper .yearsSection .col-xs-12 img{
	margin-top: 15px;
    height: 54px;
}
.yearsSection .htitle{
	font-size: 24px;
}
#wrapper .yearsSection .pdesc{
	white-space: normal;
	font-size: 13px;
}
.introduction .card{
	margin-top: 0;
}

.sectionpanel {
    padding: 15px 0;
}

#wrapper .batchSchedule{
	background: #147649;
	padding: 15px 0;	
}
#wrapper .batchSchedule .batchBtn{
	border-radius: 4px;
    font-size: 18px;
    padding: 10px;	
}
/*.schedulePanel .list-unstyled{
	margin: 0;
	overflow-x: scroll;
	white-space: nowrap;
	width: calc(100%);
	display: block;	
}*/
#wrapper .schedulePanel{
	margin-top:10px; 
}
.schedulePanel .row{
	margin: 0;
}
.schedulePanel li {
    margin-bottom: 7px;
    padding: 0;
    background: #eee;
}
.schedulePanel .thead {
    width: 100%;
    padding: 9px 3px;
    font-size: 13px;
    color: #006a3a;
    font-weight: 900;
	background-color: #e0e0e0;
	text-transform: none;
}
.schedulePanel .pdesc{
	font-size: 13px;
}
.schedulePanel li .col{
    border-right: solid 1px #ddd;
    border-top: solid 1px #ddd;
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.introduction .htitle{
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 10px;
}
#wrapper .introduction .pdesc {
    font-size: 13px;
    color: #666666;
    text-align: justify;
    letter-spacing: 0.6px;
    line-height: 18px;
}

#wrapper .introduction .heading{
	font-size: 20px;
}
.introduction .card .name{
	font-size: 17px;
}

#wrapper .videopanel,
#wrapper .videopanel .container-fluid{
	padding: 0;
}
#wrapper .videopanel .row{
	overflow-x: scroll;
	white-space: nowrap;
	width: calc(100%);
	margin: 0px;
	display: block;
}
#wrapper .videopanel .row .col-12{
	width: 237px;
	display: inline-block;
}
.videopanel .vidioDiv{
	display: table;
}
#wrapper .videopanel .pdesc{
	white-space: normal;
    margin: 12px 0;
    line-height: normal;
    font-size: 15px;
}
#wrapper .videopanel .viewall{
	margin: 5px;
	font-size: 11px;
}
.videopanel .hdTitle{
	white-space: normal;
    font-size: 15px;	
}
.videopanel .hdTitle img{
    display: block;
    float: none;
    margin: 10px 0;
}
.videopanel .vidioDiv .contentDiv .htitle{
	font-size: 20px;
}

#wrapper .ourEventpanel{
	padding: 0;
}
.eventpanel .contDiv {
    display: block;
    padding: 14px 15px;
    position: relative;
}
#wrapper .eventpanel .contDiv p{
	font-size: 13px;
}
#wrapper .eventpanel .contBottom{
	margin-top: 20px;
}
.callbackSection{
	display: none;
}

#wrapper .associates .heading{
	font-size: 18px;
}
.listAssociates{
	margin-top: 15px;
}
.listAssociates li {
    width: 33%;
    padding: 10px 9px;
}


.footersection{
	padding: 0 0 134px;
}
.footersection .scollerFNav{
	overflow-x: scroll;
	white-space: normal;
	width: calc(100%);
	margin: 0px 0 20px;
	display: block;
}
.footersection .scollerFNav .col-12{
	display: inline-grid;
    white-space: normal;
    padding: 0;
    width: 50%;
}
.footersection .htitle{
	padding: 8px 0px;
}

.footersection .copyright{
	display: inline-grid;
}


#wrapper .navigation .hamburger{
	color: #fff;
    background: #006a3a;	
}
.navCont .navTab{
	margin: 0 !important;
}
.navCont .navTab .label{
	font-size: 16px;
	padding: 13px 15px;
	border-bottom: solid 1px #006a3a;
}
.navCont .subNavTab{
	font-size: 15px;
	padding: 3px 2px;	
}
.innerBannerSec .EnquiryForm .card{
	min-height: inherit;
}

#wrapper .navbar-light .navbar-toggler{
	border-color: #fff;
}

#wrapper .TextEditorSection{
	padding: 0;
}
.TextEditorSection .container{
	padding: 0 15px;
}

.GMATProgramInfo .row{
	overflow-x: scroll;
	white-space: nowrap;
	width: calc(100%);
	margin: 0px 0 10px;
	display: block;	
}
.GMATProgramInfo .row .col-12{
    display: inline-block;
    width: 257px;
	padding: 0px 5px;
}
.GMATProgramInfo .listProgram li{
	white-space: normal
}

#wrapper .innerBatchSection {
    padding: 0;
    background: #10ac5c;
}
.innerBatchSection .container{
	padding: 0;
}
#wrapper .innerBatchSection .left-part{
	display: none;
}
#wrapper .innerBatchSection .paddDiv{
	padding: 20px;
}
#wrapper .innerBatchSection .paddDiv .white{
    font-size: 15px;
    line-height: 21px;
}

.cardPanelDec .row{
	overflow-x: scroll;
	white-space: nowrap;
	width: calc(100%);
	margin: 0px 0 10px;
	display: block;		
}
.cardPanelDec .card-body{
	padding: 0;
}
.cardPanelDec .row .col-sm-12{
	display: inline-block;
    width: 287px;
	padding: 0px 5px;
}

.FAQSection .container{
	padding: 0 10px;
}
.FAQSection .card-body{
	padding: 10px 5px 5px;
}
.FAQSection .card-header .btnheading{
	white-space: normal;
	display: inline-flex;
}
.FAQSection .card-header .btnheading .fa{
	display: none;
}
#wrapper .FAQSection .card-header [data-toggle="collapse"].collapsed:after{
	right: 3px;
    background-size: 18px;	
}
.DivHeading .htitle {
    font-size: 18px;
    margin: 0px;
    display: inline-block;
	font-weight: bold;
	margin-right: 15px;
    float: left;
}
.DivHeading .BtnLink{
    margin-top: 5px !important;
    float: left !important;
}
.btnSamTest{
	margin:0 0 0; 
}

.listsocial{
	margin-top: 10px;
}
.programDetail .row{
	display: block;
	white-space: normal;
	padding: 10px 0 0;	
}
.programDetail .row .col-sm-12 {
    display: inline-block;
    width: 100%;
    padding: 5px;
}

.WhyJamboreeSec .row .col-sm-12 {
    display: inline-grid;
    width: 287px;
    padding: 0px 5px;
}
.WhyJamboreeSec .whyBox{
	min-height:367px;
}
.WhyJamboreeSec .whyBox .htitle,
.WhyJamboreeSec .whyBox p{
	white-space: normal;
}
.pageContent p{
	text-align: justify
}

.listScoreStudent .listStud{
	white-space: normal;
	display: flex;
}

.GetForm {
    margin-top: 30px;
    padding: 0 10px;
}
.breadcrumbSection {
    display: inline-block;
    padding: 7px 0;
}
#wrapper .DivHeading .selectDrop {
    margin: 10px 10px 0;
    min-height: 35px;
    display: inline-flex;
    float: left;
}
.listBlogs .card-footer{
	padding: 10px;
}
.listUpEvent .leftCol{
	display: none;
}
.listUpEvent .rightCol .contentDiv{
	padding: 0;
	border-radius: 0;
}
.contentDiv .row {
	width: 100%;
	display: block;
	margin: 0;
}
.contentDiv .row .col{
	width: 100%;
}
#wrapper .listUpEvent .rightCol .eneAdd li:nth-last-child(1){
	position: relative;
	margin-top: 20px;
}
.EventsSection .navbar-nav{
	width: 100%;
}

.GetStartedpanel .ht1{
	font-size: 27px;
}
#wrapper .innerBannerSec .bannerTitle {
    padding: 9px 12px;
    font-size: 21px;
}


.testimonialSection .card-body{
	background: #eee;
}
.listtestmonial li{
	display: block;
	position: relative;
}

.listtestmonial .imgDiv {
    width: 70px;
	height: 70px;
}
.listtestmonial .imgDiv img {
    min-width: 70px;
    min-height: 70px;
}
.listtestmonial .imgbox,
.listtestmonial .text-right .imgbox {
    width: 91px;
    height: 103px;
	margin-right: 20px;
}
.listtestmonial .text-right .imgbox {
	position: absolute;
	top:-103px;
}
.listtestmonial .text-right  .contentDiv{
	margin-top: 115px
}
.listtestmonial .contentDiv {
    padding-top: 20px;
    background: #fff;
    border-radius: 20px;
    padding: 10px 15px;
}
#wrapper .listtestmonial .contentDiv p.reviewDesc {
    position: relative;
    text-align: left;
    line-height: 22px;
    max-height: 44px;
    font-size: 16px;
}

#wrapper .listTestStudent{
	white-space: normal;
}
#wrapper .listTestStudent .col-sm-12{
	width: 100%;
}
#wrapper .listTestStudent .bgDivPanel{
	width: 100%;
	min-width: 100%;
}





}
@media (min-width:567px) and (max-width:768px){

}
@media (max-width:567px){




}
@media (max-width:520px){

.sliderpanel .carousel-item > a	{
	height: 250px;
}
.innerBannerSec .bannerSec {
    display: block;
	height: 252px;
}

.EnquiryForm .card{
	width: 100%;
}

.sampleTestNow {
    display: block;
    background-image: none;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
    background: #00b865;
}
.listBlogs .card-body {
    height: 217px;
}




}
@media (max-width:400px){}
@media (max-width:350px){}